
/**
* input field
*/
.jautocomplete
{
	margin: 0 auto;
	width: 220px;
	position: relative;
	z-index:50;
}
.fbsend
{
	position:absolute;
	left:250px;
	top:0px;
	margin-top: 0px;
	width: 220px;
}
.fblike
{
	position:absolute;
	left:300px;
	top:11px;
	margin-top: 0px;
	z-index:50000;
	width: 220px;
}
.jautocomplete input{
	width:220px;
	height: 40px;
	padding: 5px 1px 1px 5px;
	border: 1px solid #7030a0;
	color: #7030a0;	
	font-size: 15px;
}

.jautocomplete input::-webkit-input-placeholder{
	color: #7030a0;
}

.jautocomplete input:-moz-placeholder{
	color: #7030a0;
}

.jautocomplete input:-ms-input-placeholder{
	color: #7030a0;
}

.jautocomplete input:active,
.jautocomplete input:focus{  
    outline: 0;  
}

.jautocomplete-loading input{
	background: #fff url('/apps/autocomplete/img/common/ajax-loader.gif') no-repeat 1% 20%;
}

.ie-placeholder{
	font-size: 14px;
	padding: 10px 0 0 0;
	color: #fff;
}

/**
* autocomplete hidden box
*/
.jautocomplete-placeholder{
	width: 220px;
	position: absolute;
	left: 0;
}

.jautocomplete-box{	
	float: left;
	width: 100%;
	margin-left: 0px;
	background: #fff;
	border: 1px solid #aaa;
	border-top: 0;
}

.jautocomplete-box a{
	color: #5C5C5C;
}
.jautocomplete-box a:hover{
	color: #5C5C5C;
	background: #f2f2f2;
}
.jautocomplete-box .item{
	float: left;
	width: 100%;
}

.jautocomplete-box .item p{
	margin: 0;
	padding-left:8px;
}

.jautocomplete-box .item:hover{
	background: #f2f2f2;
}

.jautocomplete-box .img{
	float: left;
	margin-left: 0px;
}

.jautocomplete-box .img img{
	width: 70px;
}

.jautocomplete-box .data{
	float: left;
	width: 222px;
	font-size: 14px;
	line-height: 12px;
	text-align: left;
}

.jautocomplete-box .roadtitle{
	color: #548dd4;
    	font-weight: bold;
	font-size: 13px;
}

/**
* categories
*/
.category {
    background: #fff;
    float: left;
    width: 100%;
}

.category-roadinfo{
	padding-left:8px;
	background: #7030a0;
	color: #fff;
}

.category-roadinfo p{
	color: #fff;
	padding-left:8px;
    	font-weight: bold;
	margin: 0;
	font-size: 13px;
}
